\relative c'' {   
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()
    
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(3 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(6 )    % beatStructure
      #'()       % beamExceptions
 \time 3/4    
 \key a \minor  
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures  
 \repeat volta 2 {
   \partial 4*1 r8 a' |
   a8.[ d,16 e8. d16] c8.\tr h16 | c8. e16 d8. c16 h8. a16 |
   gis8.\tr[ f'16 e8. d16] c8.\tr h16 |
   \grace { \stemDown h8^( } c4)\rtoe h4.\tr \stemNeutral a8 |
   %5
   a8. h16 c8. d16 e8.[ f16] |
   g4.\upprall g8 f\tr[ e] |
   \tuplet 3/2 4 { f8( e f) d[( e f)] d( e f) } |
   h,4.\tr g8 h8.[ g16] |
   \tuplet 3/2 4 { e'8( d e) c[( d e)] c( d e) } |
   %10
   a,4. f8 a8.[ f16] |
   \tuplet 3/2 4 { d'8( c d) h[( c d)] h( c d) } |
   gis,8.\tr e'16 e8. fis16 gis8. e16 |
   a8. a,16 a8. h16 \grace { \stemDown h8^( } c4.^) \rtoe
   d8  \stemNeutral d4.\tr e8 |
   e2
 }
 \repeat volta 2 {
   r8 h |
   h8. c16 h8. a16 g8.\tr fis16 |
   g8. e16 e'8. g16 fis8. e16 |
   dis8.\tr[ fis16] \tuplet 3/2 4 { a8( g a) fis[( g a)]  } |
   
   \tag #'partitur { g8. e16 \tuplet 3/2 4 { cis8[ e f] g( f\tr e) } |\pageBreak }
   \tag #'fl { g8. e16 \tuplet 3/2 4 { cis8[ e f] g( f\tr e) } }|
   \tag #'blfl { g8. e16 \tuplet 3/2 4 { cis8[ e f] g( f\tr e) } }|
   f8. d16  \tuplet 3/2 4 { f8[( e f)] d( e f) } |
   e8. g16 f8. e16 d8. c16 |
   h4\tr \tuplet 3/2 4 { h8[ g h] c( g) c |
   d( g,) d' e[( g,) e'] f( g, f') } |
   g4. f8 e\tr[ d] |
   e8. c	16 \stemNeutral g4 \afterGrace h\tr^( { \stemDown a16 h^)} |
   \tuplet 3/2 4 {  \stemNeutral c8 e d cis[( d) e] cis( d) e |
   d fis e dis[( e) fis] dis( e) fis | }
   e8. gis16 gis4.(\tr fis16 gis) |
   \tuplet 3/2 4 { a8( e) a f[( a) f] d( f) d } |
   h8. f'16 f4.(\tr e16 f) |
   \tuplet 3/2 4 { g8( e) g e[( g) e] c( e) c } |
   a8. e'16 e4.(\tr d16 e) |
   \tuplet 3/2 4 { f8( d) f d[( f) d] h( d) h } |
   \stemNeutral gis4\tr ~ \tuplet 3/2 4 { gis8 e a h[( e,) h'] |
   c( e,) c' d[( h8.)] \breathe f'16 } e8.[ d16] |
   c8.\tr h16 h4.\tr a8 |
   a2 
 }  
}